Upgrade failed - rolling back to previous application version

Dear All

How to fix error this?

Upgrade failed - rolling back to previous application version.
Script error for "Activitylog.entities"
http://requirejs.org/docs/errors.html#scripterror

I have searched for the same thing in this forum but one of them has no definite answer,

Hi,


You can clear your browser cache for now, it will re-download the application and it should work. If you still have the error, you should look at changes in your code that trigger this warning. Also Check in Service Center if there are warnings that give more information.